<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent"
    android:background="#99000000"
    android:orientation="vertical">

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_dp_40"
        android:layout_marginRight="@dimen/platform_dp_40"
        android:background="@drawable/dynamic_cancel_focus_dialog_center_bg"
        android:orientation="vertical">

        <TextView
            android:id="@+id/cancel_focus_dialog_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="取消关注"
            android:textSize="@dimen/dynamic_text_size_18"
            android:textColor="@color/platform_color_242424"
            android:textStyle="bold"
            android:paddingLeft="@dimen/platform_dp_24"
            android:paddingRight="@dimen/platform_dp_24"
            android:gravity="center"
            android:layout_marginTop="24dp"
            android:layout_centerHorizontal="true"/>

        <TextView
            android:id="@+id/cancel_focus_dialog_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="取消关注后，将不再看到Ta的动态"
            android:textSize="@dimen/dynamic_text_size_13"
            android:textColor="@color/platform_color_666666"
            android:textStyle="bold"
            android:paddingLeft="@dimen/platform_dp_24"
            android:paddingRight="@dimen/platform_dp_24"
            android:gravity="center"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="@dimen/platform_dp_24"
            android:layout_centerHorizontal="true"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/cancel_focus_dialog_cancel"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="再想想"
                android:textColor="@color/platform_color_666666"
                android:background="@drawable/dynamic_cancel_focus_text_top_line"
                android:textSize="@dimen/dynamic_text_size_16"
                android:gravity="center"
                />

            <View
                android:layout_width="@dimen/platform_dp_05"
                android:layout_height="match_parent"
                android:background="@color/platform_color_D8D8D8"/>

            <TextView
                android:id="@+id/cancel_focus_dialog_sure"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="确定"
                android:textColor="@color/platform_but_text_color"
                android:textSize="@dimen/dynamic_text_size_16"
                android:gravity="center"
                android:background="@drawable/dynamic_cancel_focus_text_bg"
                />

        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>

</LinearLayout>
